import os

from django.core.wsgi import get_wsgi_application

os.environ.setdefault('YENV_TYPE', 'development')
os.environ['YENV_NAME'] = 'intranet'
os.environ.setdefault("DJANGO_SETTINGS_MODULE", "intranet.femida.src.settings")

application = get_wsgi_application()
